PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
D-Link / PRODUCT DOSSIER
D-Link 24-Ports xStack Layer 3 Switch
D-Link 24-Ports xStack Layer 3 Switch DES-3828
SKU: DES-3828
D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
D-Link 24-Ports xStack Layer 3 Switch DES-3828
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
12,8 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Cổng I/O
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
GTIN EAN UPC
7900692768284,
Bảo mật
CSA International, CB Report
Bộ nhớ đệm gói
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, DK, DE, WW
Cổng kết nối G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Danh mục
Ağ Anahtarları
Giao thức Fiber Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Giao thức kết nối dữ liệu
Ethernet, Fast Ethernet, Gigabit Ethernet
Giao thức quản lý
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
10 - 85%
Kích thước Gxdxy
Kích thước bảng địa chỉ
Ngày sản xuất
Ngày được thêm vào hệ thống
2005-09-07
Plיטת קרינה אלקטרומגנטית
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Sức chứa trung chuyển định tuyến
Thương hiệu
D-Link
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
24-Ports xStack Layer 3 Switch
Tính năng quản lý
Web/CLI/SNMP
Tốc độ truyền (Mb/s)
1000 Mbit/s
Tốc độ truyền Mbps
1000 Mbit/s
Tốc độ truyền dữ liệu tối đa
Tốc độ truyền gói hàng
14880 - 1 488 000 pps
Độ ẩm không hoạt động
®